.logo-header img {
    height: 65px;
	color: #333333;
	margin-left: 15px !important;
}

#wnav.pane-content {
    margin-left: 10px;
}

/*.content {
  margin-right: 20px;
}*/

h1 {
  font-family: 'Source Sans Pro',sans-serif;
}

body {
  margin-top:0px !important;
}

.rtecenter {
  text-align:center;
}

/* =============STANDARD CONTENT===============*/ 
/* TO CHANGE THE TEXT SIZE OF THE CONTENT, FONT, ETC:
By default, USGS has set the font size, family, etc. in order to provide a consistent size for content across all pages. If you would prefer not to have any of these pre-defined formats, you can change them below. NOTE: header and footer will not be changed. */
#maincontent {
	font-family: 'Source Sans Pro',sans-serif;
	font-size: 14px;
    line-height: 1.42857;
    color: #333333;
    background-color: #fff;
	
}

#maincontent a {
	color: #333333;
    background-color: #fff;
	font-family: 'Source Sans Pro',sans-serif;
	font-size: 14px;
}

/* =============SEARCH===============*/ 
/* THIS HIDES THE SEARCH BOX ON VERY SMALL DEVICES:
For simplification, search bar is visible on larger screens but is hidden on small screens. If you would prefer not to have the search box at all, you can remove the "@media (max-width:500px) {" and the second closing "}". below */
@media (max-width:500px) {
.header-search form { 
	display: none}
}

/* =============SOCIAL MEDIA===============*/ 
/* If you would prefer not to have the social media links, you can remove the comment out slashes and astricks surrounding the content below */
 /* .footer-social-links { 
	display: none} */
	
ul.menu li > a::before {
	content: "";
}

#footerhr {
  border: 1px solid #fff;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

ul.menu.nav {
  margin-top: 0px;
  padding-top: 0px;
}

ul.menu li a{
   font-weight: 400; 
}

footer {
  font-size: 1rem;
}

.fa-twitter-square {
  font-size: 25px;
  color: white;
}

.fa-facebook-square {
  font-size: 25px;
  color: white;
}

.fa-github {
  font-size: 25px;
  color: white;
}

.fa-flickr {
  font-size: 25px;
  color: white;
}

.fa-youtube {
  font-size: 25px;
  color: white;
}

.fa-instagram {
  font-size: 25px;
  color: white;
}